





.broker-tip-box-a {
  background-color: #fff6f6;
  border-radius: 7px;
  border: 1px solid #ff8181;
}

.filter-grayscale {filter: grayscale(100%);}

.p-sm-text-line-height{line-height: 17px}
@media (max-width: 478px) {
	.sm-icon {
	  width: 27px;
	  height: auto;
	}
}
.form-control-input{
	flex: 1 1 auto;
  width: 1%;
  margin-bottom: 0;
	outline: 0;
	    display: block;
height: calc(2.5em + .75rem + 2px);
  padding: 5px;
    padding-left: 5px;
  color: #495057;
  background-clip: padding-box;
  border: 1px solid #ced4da;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: rgb(206, 212, 218);
  border-radius: .25rem;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.scroll-btn:not(:disabled) {
  opacity: 1 !important;
  cursor: pointer !important;
}

.scroll-btn {
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    border: none;
    box-shadow:none;
    background-color: transparent;
    margin: 0 4px;
}
a.tbo-link {
transition: all 0.15s ease;

  border-radius: 30px;
  padding: 2px 15px;
  text-decoration:underline;
  color: #666666;
}
a.tbo-link:hover{
  color: #e00000;
  text-decoration: none;
   background: transparent;
  transform: translateY(-5px);
  border-color: #333333;
  background-color:#ffffff;
}

/** tag container +scroll **/
/* Tag Container with Custom Scrollbar */
.tag-container-scroll {
  display: flex;

  overflow-x: scroll;
  padding: 16px 0;
  scrollbar-width: thin;
  scrollbar-color: #777777;
}

/* Custom Scrollbar for Webkit Browsers */
.tag-container-scroll::-webkit-scrollbar-track {
  background: #e5e7eb;
  border-radius: 10px;
  margin: 0 20%;
}
.tag-container-scroll::-webkit-scrollbar-track {
  background: #e5e7eb;
  border-radius: 10px;
  margin: 0 20%;
}

.tag-container-scroll::-webkit-scrollbar-thumb {
  background: linear-gradient(90deg, #6366f1, #8b5cf6);
  border-radius: 10px;
  transition: background 0.3s ease;
}

.tag-container-scroll::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(90deg, #4f46e5, #7c3aed);
}



.flex-nowrap {
  -ms-flex-wrap: nowrap !important;
  flex-wrap: nowrap !important;
  scrollbar-width: none;
  -ms-overflow-style: none;
  scroll-behavior: smooth;
}
.btn-light:hover {
  color: #fff;
  background-color: #777;
  border-color: #999;
}
.hero-sm-text {
  font-size: 18px;
} 
a.hero-phone-no {color:#e00000; text-decoration: none;}
a:hover.hero-phone-no {text-decoration: underline; background-color: transparent;}




    .provider-logo-img {
   height: auto;
  display: block;
  object-fit: cover;
  max-width: 135px;
}
.hero-sm-text {
  font-size: 17px;
}
.p-link a {
  font-size: 16px;
  font-weight: normal;
}
@media (min-width: 768px) {
.p-link a {
  font-size: 13px;
  font-weight: normal;
}
}
.hero-image-container{
   top: 31%;
   left:0;
   right:0;
  z-index: -9999;
  display: block;
}
  .hero-illust{width: 100%;
  height: 565px;
  display: block;
  object-fit: cover;
}

@media (max-width:439px) {
	.provider-logo-img {
	  width: 80px;
	  height: auto;
	}
}

		
		
		@media (max-width:767px) {
.red-line-btw-text.red-line-none {display:none;}


}


@media (max-width: 441px) {
.d-xs-block {display:block}
}

    .red-line-btw-text {
  color: #e00000;
  display:inline;
  font-weight: bold;
    }


.div-box-md{
    width: 991px;
    max-width: 100%;
    margin:0 auto;
}



.compare-subtext {
    margin-top: 32px;
    margin-bottom: 16px;
    font-size: 0.95rem;
    color: #444;
}

.btn-compare {
    background: #e60000;
    border-color: #e60000;
    padding: 10px 32px;
    font-weight: 600;
    font-size: 1rem;
}

.btn-compare:hover {
    background: #cc0000;
    border-color: #cc0000;
}



.new-type-C.stepNo-icon {
  width: 90px;
}

.cta-container{
	background-color: #f8f8f8;
    border-radius: 0px;
    border: 1px solid #efefef;
	max-width: 100%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
 @media (min-width: 768px) {
    .cta-container{
        border-radius: 10px;
        max-width: 100%;
        width: 1148px;
    }
}

.quick-facts-source {
    font-size: 13px;
    margin-top: 16px;
    color: #666;
}


  /* static box */
.quick-facts-stats {
    margin-top: 32px;
}

.quick-stat {
    border-right: 1px solid #d7d7d7;
}

.quick-stat:last-child {
    border-right: none;
}
.quick-stat-value {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 4px;
}
  @media (min-width: 768px) {
    .quick-stat-value {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 4px;
}
  }


.quick-stat-label {
    font-size: 14px;
    color: #666;
    margin-bottom: 0;
}


  @media (max-width: 768px) {
    .quick-stat {
        margin: 2%;
        width: 30%;
        flex: 1 1 auto;
        border: 1px solid #ececec;
        border-radius: 12px;
        background-color: #fdfdfd;
        padding: 12px;
    }
  }
  .bg-linear-gradient-type-a {

  background: hsla(0, 0%, 97%, 1);
  background: linear-gradient(90deg, hsla(0, 0%, 97%, 1) 0%, hsla(0, 0%, 97%, 1) 46%, hsla(0, 0%, 100%, 1) 46%, hsla(0, 0%, 100%, 1) 100%);
  background: -moz-linear-gradient(90deg, hsla(0, 0%, 97%, 1) 0%, hsla(0, 0%, 97%, 1) 46%, hsla(0, 0%, 100%, 1) 46%, hsla(0, 0%, 100%, 1) 100%);
  background: -webkit-linear-gradient(90deg, hsla(0, 0%, 97%, 1) 0%, hsla(0, 0%, 97%, 1) 46%, hsla(0, 0%, 100%, 1) 46%, hsla(0, 0%, 100%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#F8F8F8", endColorstr="#F8F8F8", GradientType=1 );
}
 .qick-fact-container > .quick-facts-image-container { display: flex; min-height: 200px;
}

	.quick-facts-image {
		border-radius: 10px 10px 0px 0px;
		width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
	}
  @media (min-width: 768px) {
	.quick-facts-image {
		border-radius: 20px;

	}
}





.box-shadow-container{
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.03);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.03);
    border: 1px solid #efefef;
    border-radius: 5px;
}
.checkmark {
     width: 20px;
    height: auto;
}
.checkmark-sm{
    width: 12px;
    height: auto;
}
.check-item{
  margin-bottom:34px;
}
.check-badge{
			width: 25px;
		  height: 25px;
		  border-radius: 50%;
		  display: flex;
		  align-items: center;
		  justify-content: center;
		  background: #e00000;
		  color: #fff;
		  font-weight: bold;
		  flex: 0 0 25px;
		}
.wrapping-container{
	  border: 1px solid #dbdbdb;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: rgba(149, 157, 165, 0.1) 0px 8px 24px;
}
.border-top-red-7px {
  border-top: 7px solid #e00000;
}

		.check-item-desc{
		  font-size:16px;
		  color:rgba(0,0,0,.65);
		  line-height:1.45;
		  margin:0;
		}
a.borker-linkedin-link:hover {
background-color:transparent;
}
@media (max-width: 576px){
.borker-linkedin-icon {
  width: auto;
  height: 18px;
}
}	

.bc-clip{
  overflow:hidden;
  transition: max-height .35s ease;
  max-height: 480px
}

/* "more"target */
#bc-more:target ~ .pc-shell .bc-clip{
  max-height: 2000px;
}

/* */
.bc-more-row{
  display:none;
}

/*  */
#bc-more:target ~ .pc-shell .bc-more-row{
  display:table-row;
}



/**/
#bc-more:target ~ .pc-shell .pc-btn.more{ display:none; }
#bc-more:target ~ .pc-shell .pc-btn.less{ display:inline-block; }



.discount-container {margin-bottom: 0px;}
@media (min-width: 576px) {
.discount-container {margin-bottom: 30px;}
}
.discounts-product-icon{
	width: 100%;
max-width: 100px;
height:60px;
}
.card.discount-card {position:relative; overflow:hidden}
.discounts-section{
  padding: 60px 0;
  background: #fff;
}
.discount-card{
  border: 0px solid #efefef;
  border-radius: 10px;              
  overflow: hidden;
  position: relative;
  height: 100%;
}

.discount-card .card-body{
 padding: 18px 18px 18px 18px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
}

.discount-heading a{
  font-size: 18px;
  color: #e00000;                    
  text-decoration:none;
}
  .discount-heading a:hover{
  font-size: 18px;
  color: #e00000;                   
  text-decoration:underline;
  background-color: transparent;
}
.discount-sub{
  margin: 0;
  font-size: 14px;
  color: rgba(0,0,0,.72);
  line-height: 1.35;
 
  flex: 1 1 auto;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.why-icon {
  width: 200px;
  height: 70px;
  width: auto;
}


.badge-img {
  width: 19px;
  height: 19px;
}
 .title-wrapper{
  width: 100%;
  padding: 10px 20px;
  background-color: #777777;
  border-radius: 10px 10px 0 0;
  color: #fff;
 }
 @media (min-width:768px) {  
 .title-wrapper{
  width: 80%;
  padding: 10px 20px;
  background-color: #777777;
  border-radius: 30px 100px 0 0;
  color: #fff;
 }
}
 @media (min-width:1200px) {    
 .title-wrapper{
  width: 50%;
  padding: 10px 20px;
  background-color: #777777;
  border-radius: 30px 100px 0 0;
  color: #fff;
 }
  }
.pc-shell.no-border-radius-lr {
  border-radius: 0 0 10px 10px;
}
.extra-mb {
  margin-bottom:7%;
}
.quote-savings-value small {
  font-size: 16px;
  font-weight: bold;
}

 .advisor-call {display: block;
  flex-direction: column;
  align-items: flex-start;
  gap:2px;
  white-space: normal;
 font-size:18px;
}

advisor-text, .advisor-call {display: block; line-height: 1.7}
@media (min-width:485px){
.advisor-call {
  display:inline-flex;
  align-items:baseline;
  gap:8px;
  white-space: nowrap;
  font-size:20px;
  flex-direction: initial;
}
}

 @media (max-width:361px) {    
.call-num.black-txt.xs-mobile{
  font-size: clamp(16px, 10vw, 20px);
}
}
 @media (max-width:343px) {    
.call-num.black-txt.xs-mobile{
  font-size: clamp(16px, 10vw, 17px);
}
}
.phone-icon.md-phone {
  position: relative;
  top: 4px;
  left: unset;
}
.no-absolute-p-button {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}





	.vc-clip {
  overflow: hidden;
  max-height: 464px;
  transition: max-height .35s ease;
}
    	#vc-more:target ~ .pc-shell .vc-clip{ max-height: 2000px; }
#vc-less:target ~ .pc-shell .vc-clip{ max-height: 464px; }
#vc-more:target ~ .pc-shell .pc-btn.more{ display:none; }
#vc-more:target ~ .pc-shell .pc-btn.less{ display:inline-block; }
#vc-less:target ~ .pc-shell .pc-btn.more{ display:inline-block; }
#vc-less:target ~ .pc-shell .pc-btn.less{ display:none; }
@media (max-width: 576px){
    #vc-less:target ~ .pc-shell .vc-clip{ max-height: 464px; }

}

h2 {
  scroll-margin-top: 120px; /* adjust to your nav height */
}



		.right-nav-btns {position:relative;}
		.hamburger-menu, .pager li, .pagination > li {
			position: absolute;
			right: 1rem;
			top: -15px;
		}
		a.mobile-only-nav-quotes-btn {
			position: absolute;
			top: -20px;
			right: 3.8rem;
		}
		.mobile-phone {
			position: absolute;
			top: -15px;
			right: 8.8rem;
		}
		.mobile-only img {
			max-width: 115px;
			height: 100%;
			width: 100%;
		}
		button.mobile-only-nav-quotes-btn {
			position: absolute;
			top: -22px;
			right: 3.4rem;
		}
		@media (min-width:345px) {
			.mobile-phone {
				position: absolute;
				top: -15px;
				right: 9.5rem;
			}
			.mobile-only img {
				max-width: 130px;
				height: 100%;
				width: 100%;
			}
			button.mobile-only-nav-quotes-btn {
				position: absolute;
				top: -22px;
				right: 3.7rem;
			}
		}
		button.mobile-only-nav-quotes-btn {
			background-color: #e00000;
			color: #fff !important;
			font-size: 12px;
			padding: 11px 13px;
			font-weight: 600;
			border-radius: 5px;
			border: 0;
			cursor: pointer;
		}

		.hamburger-menu input[type="checkbox"]:checked ~ .moble-toggle-btn > .button-line.part-two {
			transition: all .3s;
			box-sizing: border-box;
			transform: rotate(-134deg);
			margin-top: -9px;
		}
		.hamburger-menu input[type="checkbox"]:checked ~ .moble-toggle-btn > .button-line.part-one {
			transition: all .3s;
			box-sizing: border-box;
			transform: rotate(135deg);
			margin-top: 8px;
		}
		@media (max-width:991px) {
			.nav-two {
				margin: 0 auto;
				max-width: 100%!important;
				padding-top: 35px;
			}
		}
		a.mobile-only-nav-quotes-btn {
			background-color: #e00000;
			color: #fff !important;
			font-size: 11px;
			padding: 10px 12px;
			font-weight: 600;
			border-radius: 5px;
		}
		.moble-toggle-btn {
			cursor: pointer;
			position: relative;
			z-index: 99;
			padding: 8px 0 0;
			height: 22px;
			width: 22px;
			color: #333;
		}
		.spinner {
			transition: all .3s;
			box-sizing: border-box;
			position: absolute;
			height: 2px;
			width: 18px;
			background-color: #000;
			border-radius: 10px;
		}
		.button-line.part-two, .horizontal {
			position: relative;
			margin-top: 5px;
		}
		.nav-hidden {
			display: flex;
			position: fixed;
			top: 0px;
			left: 0px;
			height: 70px;
			background-color: #fff;
			z-index: +99999;
			padding-left: 0px;
			transition: height 0.2s ease 0s;
		}	
		.mobile-nav-bottom-line
		{
			border-bottom: 1px solid rgb(218, 218, 218);
		}

		/*** home insurance  header Feb 22*/

		@media (max-width:991px) {
		.nav-item.dropdown.drop a {
			padding: 10px 20px;
		}
		.nav-item.dropdown.drop:first-child {
			padding-top: 0px;
		}
		.dropdown-item:focus, .dropdown-item:hover {
			color: #000;
			text-decoration: none;
			background-color: #eae9e9;
		}
		.drop:hover > div {
				border: 0px solid rgba(0,0,0,.15);
			}
			.dropdown-item {
			text-indent: 20px;
		}
		.dropdown-item {
			border: 0;
		}
		.navbar-nav .nav-link {position: relative;}
		.down, .up {
			position: absolute;
			right: 30px;
			top: 20px;
			transition: .4s ease-in-out;
		}
		.up {
		}
	}
		.down {
    border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.up {
    border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
@media (max-width: 991px){
	.navbar-menu {
    position: fixed;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    background-color: #fff;
    z-index: 99;
    top: 0;
	}
	.top-pad {
		padding-top: 57px !important;
	}
}
@media (max-width:767px){
	.bannerBtn.big-btn.bg-btn-mb {
		padding: 8px 10px 10px 10px;
	}
}
.bannerBtn .call-num.black-txt:after {
	display: none;
	font-size: 16px;
}
.bannerBtn .btn-transform.big-btn:before {
	display: block;

	font-size: 14px;
}
@media (min-width:375px) and (max-width:991px){
	.bannerBtn .btn-transform.big-btn:before {
		display: block;

		font-size: 19px;
	}
}
@media (min-width:992px) and (max-width:1999px){
	.bannerBtn .btn-transform.big-btn:before {
		display: block;

		font-size: 16px;
	}
}
@media all and (min-width:1200px){
	.bannerBtn .call-num.black-txt:after {
		font-size: 1.4rem;
		display:none;
	}
	.bannerBtn .btn-transform.big-btn:before{ 
		display: block;

		font-size: 1.4rem;
	}
}
.bannerBtn.buttons-group-wrapping.row {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
}
.form-with-input-button-wrap {
    flex: auto;
    position: relative;
    width: auto;
}

.postal-input-wrap {
    flex: auto;
    position: relative;
    width: 100%;
	max-width:100%;
}

/** 
.postal-code-in-main-banner {
		padding-left: 1rem;
	}
@media (min-width:375px) and (max-width:458px){
	.postal-code-in-main-banner {
		padding-left: 2rem;
	}
}
@media (min-width:459px) and (max-width:749px){
	.postal-code-in-main-banner {
		padding-left: 3.2rem;
	}
}
@media (min-width:750px) and (max-width:991px){
	.postal-code-in-main-banner {
		padding-left: 2.5rem;
	}
}
@media (min-width:992px) and (max-width:1999px){
	.postal-code-in-main-banner {
		padding-left: 1.43rem;
	}
}
@media (min-width:1200px){
	.postal-code-in-main-banner {
		padding-left: 2.5rem;
	}
}
**/

.compare-quotes-btn-wrap {
    width: 100%;
	max-width:100%;
    flex: auto;
    position: relative;
}
@media (min-width:991px) {
	.compare-quotes-btn.big-btn {
		margin-left: 0px!important
	}
}


@media all and (min-width:768px){
		.bannerBtn .call-button-banner, .bannerBtn .compare-quotes-btn {
			max-width: 100%;
			width: 100%;
			margin: 0;		
		}
	}
.compare-quotes-btn-bottom {
	margin: 0;	
}
.bannerBtn .call-button-banner, .bannerBtn .compare-quotes-btn {
		width:100%;
		max-width: 100%;
		margin: 0 auto;
}
@media (min-width:350px) and (max-width:767px){
	.bannerBtn .call-button-banner, .bannerBtn .compare-quotes-btn {
		width:100%;
		max-width: 100%;
		margin: 0 auto;
	}
}
.main-button-wrap {
    max-width: 260px;
    width: 100%;
}
.form-with-input-button-wrap {
    position: relative;
    width: auto;
    max-width: 430px;
}
@media (min-width:991px) {
	.form-with-input-button-wrap {
		position: relative;
		width: auto;
		max-width: 60%;
	}
}
.big-btn {
    padding: 0 20px;
    height: 50px;
}
@media (min-width:750px){
	.big-btn {
		padding: 0 20px;
		height: 64px;
	}
}
.big-btn .phone-icon {position:relative; top:unset; left:unset;}
.bannerBtn .big-btn .phone-icon {position:relative; top:unset; left:unset;}
@media (min-width:350px) and (max-width:767px) {
	.big-btn .phone-icon {position:relative; top:unset; left:unset;}
	.bannerBtn .big-btn .phone-icon {position:relative; top:unset; left:unset;}
}
.call-button-banner .phone-icon img{
	width: 28px;
	height: 26px;
	padding-bottom: 2px;
}
.banner-caption span {font-size:17px;}
@media (min-width:375px) {
	.banner-caption span {font-size:1.3rem;}
}
@media (min-width:992px) and (max-width:1999px) {
	.banner-caption span {font-size:18px;}
}
@media (min-width:1200px) {
	.banner-caption span {font-size:1.4rem;}
}
.di
@media (min-width:1200px) {
	.banner-caption span {font-size:1.4rem;}
}
.divider-wrap {display:block;}
@media (min-width:768px) {
	.divider-wrap {display:none;}
}
.btn-transform.big-btn::after {
    top: 41%;
}
@media (min-width:575px) {
	.btn-transform.big-btn::after {
		top: 45%;
	}
}

.divider {
	display: flex;
	justify-content: center;
	position: relative;
	max-width:400px;
	width:100%;
	margin: 0 auto;
}
.divider:after {
	border-top: 2px solid #efefef;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	top: 50%;
	width: 100%;
	z-index: -1;
}
.divider-or {
	display: flex;
	font-weight:bold;
	align-items: center;
	background: #ffffff;
	color: #000;
	width: 40px;
	height: 40px;
	justify-content: center;
}
.company-logo-section{line-height:1.3}
.phone-icon.phone-num{
    line-height: 1.7;
}
@media (min-width:375px) {
.phone-icon.phone-num{
    line-height: 1.5;
}
}
.phone-call-num {padding: 0 10px;}
::placeholder {
  color: #222;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #222;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #222;
}
.postal-input-form{display: flex;}

select.postal-code-in-main-banner {
    background-position: 90% center;
}
.postal-code-in-main-banner {
	text-align:center;
}
.postal-code-in-main-banner {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 50px;
	width:100%;
	max-width:100%;
	flex: 1 1 0%;
	margin-bottom: 0;
	position: relative;
	border-radius: 5px 0 0 5px;
	border: 2px solid #aba8a8;
	box-shadow: none;
	color: #000;
	display: block;
	font-size: 16px;
	line-height: 28px;
	border-right: 0;
	outline:none;
}
@media all and (min-width:750px){
	.postal-code-in-main-banner {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		flex: 1 1 0%;
		margin-bottom: 0;
		position: relative;
		border-radius: 5px 0 0 5px;
		border: 2px solid #aba8a8;
		height: 64px;
		box-shadow: none;
		color: #000;
		display: block;
		font-size: 1.125rem;
		line-height: 28px;
		padding: 15px;
		position: relative;
		width: 100%;
		border-right: 0;
		outline:none;
	}
}
.btn-transform::after {display:none}
.bannerBtn .btn-transform.big-btn:before {text-align:center}
@media (min-width:992px) and (max-width:1999px){
	.bannerBtn .btn-transform.big-btn:before {
		display: block;
		font-size: 20px;
	}
}
@media (max-width:767px){
	.call-button-banner{
		border-radius:50px;
	}
	.call-button-banner.corner-rounding {
    		border-radius: 50px;
	}

}
	
@media all and (max-width:374px) {
  			.compare-quotes-btn.bg-btn-mb
			{
			   font-size: 14px;
			}
		}
	.compare-quotes-btn-radius {
	border-radius: 0 5px 5px 0;
}

